.bannertextsec {
  /* position: absolute; */
  margin: auto;
}

a {
  text-decoration: none !important;
}

.bannersec {
  background: url("../images/platform/platformbanner.png") no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
  padding: 10px;
}

.bannercontsec {
  border: 2px solid #febe47;
}

.bannertextsec {
  padding: 40px 0px;
  text-align: center;
}

.bannersec {
  position: relative;

  color: #fff;
}

.bannertext {
  color: #fff;
  margin: auto;
}

.bannerhead {
  font-weight: bold;
}

.bannerhead span {
  color: #febe47;
}

.bannerhead .platform-header-break {
  display: none;
}

.reqbtn {
  background-color: #febe47;
  padding: 8px 40px;
  border-radius: 50px !important;
  margin-top: 20px;
  font-weight: bold;
  color: #11174a;
}

.reqbtn:hover {
  background-color: #fff;
  color: #febe47;
  transition: 0.8s;
}

.mainplatform-sec1 {
  margin-top: 50px;
}

.platimg,
.platimg2,
.platimg3 {
  max-width: 100%;
}

.platsecicon {
  width: 55px;
  height: 55px;
  border: 2px solid #febe47;
  border-radius: 50%;
  padding: 10px;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
}

.platicon1 {
  max-width: 30px !important;
}

.platicon1-1 {
  max-width: 60px;
  max-height: 60px;
  border-radius: 50%;
  border: 2px solid #febe47;
}

.platicon2 {
  max-height: 80px;
  margin-bottom: 20px;
}

.platicon1sec {
  margin-right: -40px !important;
}

.platext {
  text-align: left;
}

.colsec {
  align-items: left;
  justify-content: center;
  display: flex;
  flex-direction: column;
  text-align: left !important;
}

.colsec1 {
  align-items: center;
  justify-content: center;
  display: flex;
}

.rightline {
  transform: rotate(180deg);
}

.platimg2 {
  margin-top: -0px;
}

.textbg,
.textbg1,
.textbg2 {
  width: 115%;
  padding: 20px;
  background-color: #f2f2f2;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  border-radius: 30px;
  z-index: 9999;
}

.platimg3 {
  margin-top: 0px !important;
}

.textbg {
  margin-left: -100px;
  margin-top: 20px;
}

.textbg2 {
  margin-left: -100px;
  margin-top: 20px;
}

.platimg1bg {
  z-index: -1;
}

.platimg1 {
  max-width: 100%;
}

.textbg1 {
  margin-left: 10px;
  margin-top: 20px;
}

.arrow {
  max-width: 20%;
}

.mainplatform-sec3,
.mainplatform-sec4,
.mainplatform-sec6 {
  margin-top: 50px;
}

.knobtn,
.contbtn {
  margin: auto;
  border-radius: 30px;
  background-color: #11174a;
  align-items: center;
  justify-content: center;
  display: flex;
  color: #fff;
}

.knobtn:hover,
.contbtn:hover {
  background-color: #11174a;
  color: #fff;
}

.mainplatform-sec8,
.home-sec5 {
  background-color: #f2f2f2;
}

.home-sec5 .yellow-box1,
.home-sec5 .right-gray-box {
  background-color: #d9d9d9 !important;
}

/* .total-icons-area,
.total-icons {
    background-color: white !important;
} */

.platimgs {
  max-width: 50%;
}

.platicon2 {
  margin-left: auto;
  margin-right: auto;
}

.bg {
  margin-bottom: 0px !important;
  max-width: 20%;
}

.bgsec {
  margin-top: -250px;
  z-index: -1;
}

.mainplatform-sec9 {
  background-color: #febe47;
  padding: 50px;
}

.plathead {
  font-size: 24px !important;
  font-weight: bold;
}

.platsubhead {
  font-size: 20px !important;
  font-weight: bold;
}

.tabsec {
  display: none;
}

.home-sec5 .col-box-area {
  padding: 30px 0px !important;
}

@media screen and (min-width: 1300px) and (max-width: 1399.9px) {
  .bgsec {
    margin-top: -220px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1299.9px) {
  .bgsec {
    margin-top: -200px;
  }

  .textbg {
    margin-top: 20px !important;
  }

  .platimg2 {
    margin-top: 0px;
  }

  .textbg2 {
    margin-top: 20px !important;
  }

  .platimg3 {
    margin-top: 0px !important;
  }
}

@media screen and (min-width: 993px) and (max-width: 1199.9px) {
  .bgsec {
    margin-top: -180px;
  }

  .platsecicon {
    width: 45px;
    height: 45px;
  }

  .platicon1 {
    max-width: 25px;
  }

  .platicon1sec {
    margin-right: -30px !important;
  }

  .textbg {
    margin-top: 20px !important;
  }

  .textbg1 {
    margin-top: 0px !important;
  }

  .platimg3 {
    margin-top: 0px !important;
  }

  .textbg2 {
    margin-top: 20px;
  }

  .colsecs {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .colsecs1 {
    align-items: center;
    justify-content: right;
    display: flex;
  }

  .textbg1 {
    width: 150%;
    margin-right: -80px;
  }

  .platimg2 {
    margin-top: 50px;
  }

  .tab {
    display: none;
  }

  .tabsec {
    display: block;
  }
}

@media screen and (min-width: 993px) and (max-width: 1099.9px) {
  .bgsec {
    margin-top: -160px;
  }

  .textbg2 {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 992px) {
  .bannertextsec {
    display: block;
  }

  .bancont2 {
    align-items: left;
    justify-content: left;
  }

  .bgsec {
    margin-top: -70px;
  }

  .textbg,
  .textbg1,
  .textbg2 {
    margin-right: 0px !important;
    margin-left: 0px !important;
    width: 100% !important;
    margin-top: 0px;
  }

  .platimg1,
  .platimg2,
  .platimg3 {
    margin-top: 30px !important;
  }
}

@media (max-width: 767px) {
  .home-sec5-left,
  .home-sec5-right {
    display: none;
  }

  .bgsec {
    margin-top: -50px;
  }

  .bannertext {
    width: 100%;
  }

  .platicon2 {
    max-height: 60px;
  }

  .bannerhead .platform-header-break {
    display: block;
  }

  .mainplatform-sec1 .plathead,
  .mainplatform-sec1 .platext {
    text-align: center;
  }

  .textbg,
  .textbg1,
  .textbg2 {
    text-align: center;
  }
}

@media (max-width: 480px) {
  .container {
    width: 100% !important;
  }
}

@media (max-width: 600px) {
  .platicon1sec {
    margin-right: 0px !important;
  }
}
